package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

import java.util.Collection;

@Getter
public class BatchAttendanceCommitCommand extends CommandAbstract {
    private final Collection<String> data;

    public BatchAttendanceCommitCommand(Collection<String> data) {
        this.data = data;
    }

    public static BatchAttendanceCommitCommand create(Collection<String> data) {
        return new BatchAttendanceCommitCommand(data);
    }
}
